{
  "extends": "../../tsconfig.json",
  "compilerOptions": {
    "baseUrl": "./",
    "paths": {
      "@/*": ["src/*"],
    },
    "resolveJsonModule": true,
    "composite": true,
    "outDir": "dist"
  },
  "exclude": [
    "*/node_modules/*",
    "jest.config.js",
    "*.js",
    "./lib",
    "./dist",
    "./tmp"
  ],
  "include": ["./src/**/*"],
  "references": [
    { "path": "../core" }
  ]
}
  